namespace Application.Features.Api.Crew.GetActiveCrewForChannel;

public sealed record Response(
    int CrewSessionID, string Title, string CrewName,
    IReadOnlyList<CrewMemberInfo> Members
);

public sealed record CrewMemberInfo(
    int CrewMemberID, string Nickname,
    string? Thumb, string? ChannelName
);